Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 02 Dec 2022 01:29:39 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc salman qaseem                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  ✍️ Please enter your name Customer:  salman qaseem Bot:  Hi salman qaseem, what do you need help with? Customer:  ? Returns Process Bot:    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 800-6927 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0567308861            05:07 AM, 02nd Dec                   Mohammed                   Hi Salman, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           05:07 AM, 02nd Dec                     salman qaseem                    .           05:08 AM, 02nd Dec                     salman qaseem                    Hello           05:08 AM, 02nd Dec                     salman qaseem                    Hi tawfik i had returned some items from my order on monday           05:08 AM, 02nd Dec                     salman qaseem                    And chose to recieve amt in shukran pay i still do not have my amt back           05:09 AM, 02nd Dec                     salman qaseem                    Its been so many days and shukran pay is supposed to be a quick source an instant one           05:09 AM, 02nd Dec                     salman qaseem                    This is so dissapointing           05:09 AM, 02nd Dec                     salman qaseem                    May i please know what the issue is           05:10 AM, 02nd Dec                     salman qaseem                    My balance in shukran pay is still reflecting 0           05:10 AM, 02nd Dec                     salman qaseem                    Almost 5 days now!!!!           05:10 AM, 02nd Dec                     salman qaseem                    And this is the sms i recieve           05:11 AM, 02nd Dec                     salman qaseem                    How easy was our returns process? Please rate it now so we can improve your experience. https://centrepoint.app.link/DwVQe5hSnvb           05:11 AM, 02nd Dec                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           05:11 AM, 02nd Dec                     salman qaseem                    Even though i dont have my amt back yet           05:11 AM, 02nd Dec                     salman qaseem                    This is not good customer service           05:11 AM, 02nd Dec                   Mohammed                   Thank you for allowing me the time to check. I appreciate your patience.           05:14 AM, 02nd Dec                   Mohammed                   We would like to inform you that we have processed the refund of amount (AED 126.4) in your my credit wallet.You can use your my credit account in your online purchase in 5 easy steps:   Step 1 - Simply log onto your account Step 2 - Start shopping Step 3 - Add chosen items to basket Step 4 - Proceed to checkout Step 5 - Select the my credit as a payment optio           05:15 AM, 02nd Dec                     salman qaseem                    No problem           05:16 AM, 02nd Dec                   Mohammed                   Do you have any other inquiries that we can help with?           05:16 AM, 02nd Dec                     salman qaseem                    No           05:16 AM, 02nd Dec                     salman qaseem                    Please solve this!!           05:17 AM, 02nd Dec                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:17 AM, 02nd Dec                     salman qaseem                    ASAP           05:17 AM, 02nd Dec                     salman qaseem                    Excuse me ?           05:17 AM, 02nd Dec                   Mohammed                   We sincerely apologize for any inconvenience caused,           05:17 AM, 02nd Dec                     salman qaseem                    Can you fix this           05:17 AM, 02nd Dec                   Mohammed                   We would like to inform you that we have processed the refund of amount (AED 126.4) in your my credit wallet.You can use your my credit account in your online purchase in 5 easy steps:  Step 1 - Simply log onto your account Step 2 - Start shopping Step 3 - Add chosen items to basket Step 4 - Proceed to checkout Step 5 - Select the my credit as a payment optio           05:17 AM, 02nd Dec                     salman qaseem                    Are the auto generated chats ?           05:18 AM, 02nd Dec                     salman qaseem                    It doesnt show           05:18 AM, 02nd Dec                     salman qaseem                    The balance is not reflecting!!!           05:18 AM, 02nd Dec                     salman qaseem                    Thats what i am trying to say           05:18 AM, 02nd Dec                   Mohammed                   Could you please share with us a screenshot of your credit so we can assist you further           05:20 AM, 02nd Dec                   Mohammed                   Hi, I'm not getting a response from you. Are we still connected?           05:22 AM, 02nd Dec                     salman qaseem                    I dont have the balance           05:22 AM, 02nd Dec                     salman qaseem                    In my account           05:23 AM, 02nd Dec                     salman qaseem                    I just checked again           05:23 AM, 02nd Dec                     salman qaseem                    When i am trying to check out           05:23 AM, 02nd Dec                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             05:23 AM, 02nd Dec                     salman qaseem                    My shukran pay is showing 0 balance           05:23 AM, 02nd Dec                     salman qaseem                    This has been escalating for the past 3 daya           05:23 AM, 02nd Dec                     salman qaseem                    Days           05:23 AM, 02nd Dec                     salman qaseem                    With no result no call back no nothing           05:23 AM, 02nd Dec                     salman qaseem                    I did not know i have to run for my own money           05:24 AM, 02nd Dec                   Mohammed                   We sincerely apologize for any inconvenience caused however, We will do our best to fix this soon enough           05:24 AM, 02nd Dec                     salman qaseem                    Please fix this anyhow           05:24 AM, 02nd Dec                   Mohammed                   We appreciate your patience.           05:24 AM, 02nd Dec                     salman qaseem                    And why am i the one who is always reaching out           05:24 AM, 02nd Dec                     salman qaseem                    Centerpoint should reach out to me for this           05:25 AM, 02nd Dec                     salman qaseem                    To support me in my problem           05:25 AM, 02nd Dec                     salman qaseem                    With their service           05:25 AM, 02nd Dec                     salman qaseem                    No matter how many times i contacted there is 0           05:25 AM, 02nd Dec                     salman qaseem                    Solution happening           05:25 AM, 02nd Dec                   Mohammed                   We will get back to you via your email address to update you ASAP           05:26 AM, 02nd Dec                     salman qaseem                    I hope           05:26 AM, 02nd Dec                     salman qaseem                    So           05:26 AM, 02nd Dec                     salman qaseem                    Please Make Sure Of This           05:26 AM, 02nd Dec                     salman qaseem                    And i want my balance by tomorrow           05:26 AM, 02nd Dec                     salman qaseem                    Its too much now           05:27 AM, 02nd Dec                     salman qaseem                    Dont make me run for my money           05:27 AM, 02nd Dec                     salman qaseem                    Thank you           05:27 AM, 02nd Dec                   Mohammed                   Don't worry Salman, we will sort this out and refund the amount to you           05:27 AM, 02nd Dec                     salman qaseem                    Please           05:28 AM, 02nd Dec                     salman qaseem                    Kindly do so           05:28 AM, 02nd Dec                     salman qaseem                    Thank you for your           05:28 AM, 02nd Dec                     salman qaseem                    Support tawfik           05:28 AM, 02nd Dec                     salman qaseem                    Please get this done           05:28 AM, 02nd Dec                     salman qaseem                    Im tired i swear           05:28 AM, 02nd Dec                   Mohammed                   We will fix it ASAP           05:28 AM, 02nd Dec                     salman qaseem                    Thank you           05:28 AM, 02nd Dec                   Mohammed                   Do you have any other inquiries that we can help with?           05:28 AM, 02nd Dec                     salman qaseem                    Hope you have a good day           05:28 AM, 02nd Dec                     salman qaseem                    Take care           05:29 AM, 02nd Dec                     salman qaseem                    No thanks           05:29 AM, 02nd Dec                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:29 AM, 02nd Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5392493